diff --git a/doc/bash.0 b/doc/bash.0
index 5648633e..0c5c9fab 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -4906,335 +4913,335 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                       pphhyyssiiccaall
                               Same as --PP.
                       ppiippeeffaaiill
-                              If  set,  the  return value of a pipeline is the
-                              value of the last (rightmost)  command  to  exit
-                              with  a non-zero status, or zero if all commands
-                              in the pipeline exit successfully.  This  option
+                              If set, the return value of a  pipeline  is  the
+                              value  of  the  last (rightmost) command to exit
+                              with a non-zero status, or zero if all  commands
+                              in  the pipeline exit successfully.  This option
                               is disabled by default.
-                      ppoossiixx   Change  the  behavior  of bbaasshh where the default
-                              operation differs from  the  POSIX  standard  to
+                      ppoossiixx   Change the behavior of bbaasshh  where  the  default
+                              operation  differs  from  the  POSIX standard to
                               match the standard (_p_o_s_i_x _m_o_d_e).
                       pprriivviilleeggeedd
                               Same as --pp.
                       vveerrbboossee Same as --vv.
-                      vvii      Use  a  vi-style command line editing interface.
+                      vvii      Use a vi-style command line  editing  interface.
                               This also affects the editing interface used for
                               rreeaadd --ee.
                       xxttrraaccee  Same as --xx.
                       If --oo is supplied with no _o_p_t_i_o_n_-_n_a_m_e, the values of the
-                      current options are printed.  If ++oo is supplied with  no
-                      _o_p_t_i_o_n_-_n_a_m_e,  a  series  of sseett commands to recreate the
-                      current option settings is  displayed  on  the  standard
+                      current  options are printed.  If ++oo is supplied with no
+                      _o_p_t_i_o_n_-_n_a_m_e, a series of sseett commands  to  recreate  the
+                      current  option  settings  is  displayed on the standard
                       output.
-              --pp      Turn  on  _p_r_i_v_i_l_e_g_e_d  mode.   In this mode, the $$EENNVV and
-                      $$BBAASSHH__EENNVV files are not processed, shell  functions  are
-                      not  inherited  from the environment, and the SSHHEELLLLOOPPTTSS,
-                      BBAASSHHOOPPTTSS, CCDDPPAATTHH,  and  GGLLOOBBIIGGNNOORREE  variables,  if  they
+              --pp      Turn on _p_r_i_v_i_l_e_g_e_d mode.  In this  mode,  the  $$EENNVV  and
+                      $$BBAASSHH__EENNVV  files  are not processed, shell functions are
+                      not inherited from the environment, and  the  SSHHEELLLLOOPPTTSS,
+                      BBAASSHHOOPPTTSS,  CCDDPPAATTHH,  and  GGLLOOBBIIGGNNOORREE  variables,  if they
                       appear in the environment, are ignored.  If the shell is
-                      started with the effective user (group) id not equal  to
-                      the  real user (group) id, and the --pp option is not sup-
+                      started  with the effective user (group) id not equal to
+                      the real user (group) id, and the --pp option is not  sup-
                       plied, these actions are taken and the effective user id
-                      is  set  to  the real user id.  If the --pp option is sup-
-                      plied at startup, the effective user id  is  not  reset.
-                      Turning  this  option  off causes the effective user and
+                      is set to the real user id.  If the --pp  option  is  sup-
+                      plied  at  startup,  the effective user id is not reset.
+                      Turning this option off causes the  effective  user  and
                       group ids to be set to the real user and group ids.
               --tt      Exit after reading and executing one command.
               --uu      Treat unset variables and parameters other than the spe-
-                      cial  parameters "@" and "*" as an error when performing
-                      parameter expansion.  If expansion is  attempted  on  an
-                      unset  variable  or parameter, the shell prints an error
-                      message, and, if not interactive, exits with a  non-zero
+                      cial parameters "@" and "*" as an error when  performing
+                      parameter  expansion.   If  expansion is attempted on an
+                      unset variable or parameter, the shell prints  an  error
+                      message,  and, if not interactive, exits with a non-zero
                       status.
               --vv      Print shell input lines as they are read.
-              --xx      After  expanding  each _s_i_m_p_l_e _c_o_m_m_a_n_d, ffoorr command, ccaassee
+              --xx      After expanding each _s_i_m_p_l_e _c_o_m_m_a_n_d, ffoorr  command,  ccaassee
                       command, sseelleecctt command, or arithmetic ffoorr command, dis-
-                      play  the expanded value of PPSS44, followed by the command
+                      play the expanded value of PPSS44, followed by the  command
                       and its expanded arguments or associated word list.
-              --BB      The shell performs brace expansion (see BBrraaccee  EExxppaannssiioonn
+              --BB      The  shell performs brace expansion (see BBrraaccee EExxppaannssiioonn
                       above).  This is on by default.
-              --CC      If  set,  bbaasshh  does not overwrite an existing file with
-                      the >>, >>&&, and <<>> redirection operators.   This  may  be
+              --CC      If set, bbaasshh does not overwrite an  existing  file  with
+                      the  >>,  >>&&,  and <<>> redirection operators.  This may be
                       overridden when creating output files by using the redi-
                       rection operator >>|| instead of >>.
               --EE      If set, any trap on EERRRR is inherited by shell functions,
-                      command  substitutions,  and commands executed in a sub-
-                      shell environment.  The EERRRR trap is normally not  inher-
+                      command substitutions, and commands executed in  a  sub-
+                      shell  environment.  The EERRRR trap is normally not inher-
                       ited in such cases.
               --HH      Enable !!  style history substitution.  This option is on
                       by default when the shell is interactive.
-              --PP      If set, the shell does not resolve symbolic  links  when
-                      executing  commands  such  as ccdd that change the current
+              --PP      If  set,  the shell does not resolve symbolic links when
+                      executing commands such as ccdd that  change  the  current
                       working  directory.   It  uses  the  physical  directory
                       structure instead.  By default, bbaasshh follows the logical
-                      chain of  directories  when  performing  commands  which
+                      chain  of  directories  when  performing  commands which
                       change the current directory.
-              --TT      If  set,  any traps on DDEEBBUUGG and RREETTUURRNN are inherited by
-                      shell functions,  command  substitutions,  and  commands
-                      executed  in  a  subshell  environment.   The  DDEEBBUUGG and
+              --TT      If set, any traps on DDEEBBUUGG and RREETTUURRNN are  inherited  by
+                      shell  functions,  command  substitutions,  and commands
+                      executed in  a  subshell  environment.   The  DDEEBBUUGG  and
                       RREETTUURRNN traps are normally not inherited in such cases.
-              ----      If no arguments follow this option, then the  positional
+              ----      If  no arguments follow this option, then the positional
                       parameters are unset.  Otherwise, the positional parame-
-                      ters are set to the _a_r_gs, even if  some  of  them  begin
+                      ters  are  set  to  the _a_r_gs, even if some of them begin
                       with a --.
-              --       Signal  the  end of options, cause all remaining _a_r_gs to
+              --       Signal the end of options, cause all remaining  _a_r_gs  to
                       be assigned to the positional parameters.  The --xx and --vv
                       options are turned off.  If there are no _a_r_gs, the posi-
                       tional parameters remain unchanged.
 
-              The options are off by default unless otherwise noted.  Using  +
-              rather  than  -  causes  these  options  to  be turned off.  The
-              options can also be specified as arguments to an  invocation  of
-              the  shell.  The current set of options may be found in $$--.  The
+              The  options are off by default unless otherwise noted.  Using +
+              rather than - causes  these  options  to  be  turned  off.   The
+              options  can  also be specified as arguments to an invocation of
+              the shell.  The current set of options may be found in $$--.   The
               return status is always true unless an invalid option is encoun-
               tered.
 
        sshhiifftt [_n]
-              The  positional  parameters  from _n+1 ... are renamed to $$11 ........
-              Parameters represented by the numbers  $$##  down  to  $$##-_n+1  are
-              unset.   _n  must  be a non-negative number less than or equal to
-              $$##.  If _n is 0, no parameters are changed.  If _n is  not  given,
-              it  is assumed to be 1.  If _n is greater than $$##, the positional
-              parameters are not changed.  The return status is  greater  than
+              The positional parameters from _n+1 ... are renamed  to  $$11  ........
+              Parameters  represented  by  the  numbers  $$## down to $$##-_n+1 are
+              unset.  _n must be a non-negative number less than  or  equal  to
+              $$##.   If  _n is 0, no parameters are changed.  If _n is not given,
+              it is assumed to be 1.  If _n is greater than $$##, the  positional
+              parameters  are  not changed.  The return status is greater than
               zero if _n is greater than $$## or less than zero; otherwise 0.
 
        sshhoopptt [--ppqqssuu] [--oo] [_o_p_t_n_a_m_e ...]
               Toggle the values of variables controlling optional shell behav-
               ior.  With no options, or with the --pp option, a list of all set-
               table options is displayed, with an indication of whether or not
-              each is set.  The --pp option causes output to be displayed  in  a
-              form  that  may be reused as input.  Other options have the fol-
+              each  is  set.  The --pp option causes output to be displayed in a
+              form that may be reused as input.  Other options have  the  fol-
               lowing meanings:
               --ss     Enable (set) each _o_p_t_n_a_m_e.
               --uu     Disable (unset) each _o_p_t_n_a_m_e.
-              --qq     Suppresses normal output (quiet mode); the return  status
+              --qq     Suppresses  normal output (quiet mode); the return status
                      indicates whether the _o_p_t_n_a_m_e is set or unset.  If multi-
-                     ple _o_p_t_n_a_m_e arguments are given with --qq, the return  sta-
-                     tus  is zero if all _o_p_t_n_a_m_e_s are enabled; non-zero other-
+                     ple  _o_p_t_n_a_m_e arguments are given with --qq, the return sta-
+                     tus is zero if all _o_p_t_n_a_m_e_s are enabled; non-zero  other-
                      wise.
-              --oo     Restricts the values of _o_p_t_n_a_m_e to be those  defined  for
+              --oo     Restricts  the  values of _o_p_t_n_a_m_e to be those defined for
                      the --oo option to the sseett builtin.
 
-              If  either  --ss  or  --uu  is used with no _o_p_t_n_a_m_e arguments, sshhoopptt
-              shows only those options which are set or  unset,  respectively.
-              Unless  otherwise  noted, the sshhoopptt options are disabled (unset)
+              If either --ss or --uu is used  with  no  _o_p_t_n_a_m_e  arguments,  sshhoopptt
+              shows  only  those options which are set or unset, respectively.
+              Unless otherwise noted, the sshhoopptt options are  disabled  (unset)
               by default.
 
-              The return status when listing options is zero if  all  _o_p_t_n_a_m_e_s
-              are  enabled,  non-zero  otherwise.   When  setting or unsetting
-              options, the return status is zero unless an _o_p_t_n_a_m_e  is  not  a
+              The  return  status when listing options is zero if all _o_p_t_n_a_m_e_s
+              are enabled, non-zero  otherwise.   When  setting  or  unsetting
+              options,  the  return  status is zero unless an _o_p_t_n_a_m_e is not a
               valid shell option.
 
               The list of sshhoopptt options is:
 
-              aauuttooccdd  If  set,  a command name that is the name of a directory
-                      is executed as if it were the argument to  the  ccdd  com-
+              aauuttooccdd  If set, a command name that is the name of  a  directory
+                      is  executed  as  if it were the argument to the ccdd com-
                       mand.  This option is only used by interactive shells.
               ccddaabbllee__vvaarrss
-                      If  set,  an  argument to the ccdd builtin command that is
-                      not a directory is assumed to be the name of a  variable
+                      If set, an argument to the ccdd builtin  command  that  is
+                      not  a directory is assumed to be the name of a variable
                       whose value is the directory to change to.
               ccddssppeellll If set, minor errors in the spelling of a directory com-
-                      ponent in a ccdd command will be  corrected.   The  errors
+                      ponent  in  a  ccdd command will be corrected.  The errors
                       checked for are transposed characters, a missing charac-
-                      ter, and one character too many.   If  a  correction  is
-                      found,  the  corrected filename is printed, and the com-
-                      mand proceeds.  This option is only used by  interactive
+                      ter,  and  one  character  too many.  If a correction is
+                      found, the corrected filename is printed, and  the  com-
+                      mand  proceeds.  This option is only used by interactive
                       shells.
               cchheecckkhhaasshh
                       If set, bbaasshh checks that a command found in the hash ta-
-                      ble exists before trying to execute  it.   If  a  hashed
-                      command  no  longer exists, a normal path search is per-
+                      ble  exists  before  trying  to execute it.  If a hashed
+                      command no longer exists, a normal path search  is  per-
                       formed.
               cchheecckkjjoobbss
                       If set, bbaasshh lists the status of any stopped and running
-                      jobs  before  exiting an interactive shell.  If any jobs
+                      jobs before exiting an interactive shell.  If  any  jobs
                       are running, this causes the exit to be deferred until a
-                      second  exit is attempted without an intervening command
-                      (see JJOOBB CCOONNTTRROOLL above).   The  shell  always  postpones
+                      second exit is attempted without an intervening  command
+                      (see  JJOOBB  CCOONNTTRROOLL  above).   The shell always postpones
                       exiting if any jobs are stopped.
               cchheecckkwwiinnssiizzee
-                      If  set,  bbaasshh checks the window size after each command
-                      and, if necessary, updates the values of LLIINNEESS and  CCOOLL--
+                      If set, bbaasshh checks the window size after  each  command
+                      and,  if necessary, updates the values of LLIINNEESS and CCOOLL--
                       UUMMNNSS.
-              ccmmddhhiisstt If  set,  bbaasshh attempts to save all lines of a multiple-
-                      line command in the same  history  entry.   This  allows
+              ccmmddhhiisstt If set, bbaasshh attempts to save all lines of  a  multiple-
+                      line  command  in  the  same history entry.  This allows
                       easy re-editing of multi-line commands.
               ccoommppaatt3311
                       If set, bbaasshh changes its behavior to that of version 3.1
-                      with respect to quoted arguments to the  [[[[  conditional
+                      with  respect  to quoted arguments to the [[[[ conditional
                       command's ==~~ operator and locale-specific string compar-
-                      ison when using the [[[[ conditional  command's  <<  and  >>
-                      operators.   Bash  versions  prior to bash-4.1 use ASCII
+                      ison  when  using  the  [[[[ conditional command's << and >>
+                      operators.  Bash versions prior to  bash-4.1  use  ASCII
                       collation and _s_t_r_c_m_p(3); bash-4.1 and later use the cur-
                       rent locale's collation sequence and _s_t_r_c_o_l_l(3).
               ccoommppaatt3322
                       If set, bbaasshh changes its behavior to that of version 3.2
-                      with respect to locale-specific string  comparison  when
-                      using  the  [[[[  conditional  command's << and >> operators
+                      with  respect  to locale-specific string comparison when
+                      using the [[[[ conditional command's  <<  and  >>  operators
                       (see previous item).
               ccoommppaatt4400
                       If set, bbaasshh changes its behavior to that of version 4.0
-                      with  respect  to locale-specific string comparison when
-                      using the [[[[ conditional command's  <<  and  >>  operators
-                      (see  description  of ccoommppaatt3311) and the effect of inter-
-                      rupting a command list.  Bash  versions  4.0  and  later
-                      interrupt  the  list as if the shell received the inter-
-                      rupt; previous versions continue with the  next  command
+                      with respect to locale-specific string  comparison  when
+                      using  the  [[[[  conditional  command's << and >> operators
+                      (see description of ccoommppaatt3311) and the effect  of  inter-
+                      rupting  a  command  list.   Bash versions 4.0 and later
+                      interrupt the list as if the shell received  the  inter-
+                      rupt;  previous  versions continue with the next command
                       in the list.
               ccoommppaatt4411
-                      If  set, bbaasshh, when in posix mode, treats a single quote
-                      in a double-quoted  parameter  expansion  as  a  special
-                      character.   The  single quotes must match (an even num-
-                      ber) and the characters between the  single  quotes  are
-                      considered  quoted.   This is the behavior of posix mode
-                      through version 4.1.  The default bash behavior  remains
+                      If set, bbaasshh, when in posix mode, treats a single  quote
+                      in  a  double-quoted  parameter  expansion  as a special
+                      character.  The single quotes must match (an  even  num-
+                      ber)  and  the  characters between the single quotes are
+                      considered quoted.  This is the behavior of  posix  mode
+                      through  version 4.1.  The default bash behavior remains
                       as in previous versions.
               ccoommpplleettee__ffuullllqquuoottee
-                      If  set,  bbaasshh  quotes all shell metacharacters in file-
-                      names and directory names  when  performing  completion.
+                      If set, bbaasshh quotes all shell  metacharacters  in  file-
+                      names  and  directory  names when performing completion.
                       If not set, bbaasshh removes metacharacters such as the dol-
-                      lar sign from the set of characters that will be  quoted
-                      in  completed filenames when these metacharacters appear
-                      in shell variable references in words to  be  completed.
-                      This  means  that  dollar  signs  in variable names that
-                      expand to directories will not be quoted;  however,  any
-                      dollar  signs appearing in filenames will not be quoted,
-                      either.  This is active only when bash  is  using  back-
-                      slashes  to quote completed filenames.  This variable is
-                      set by default, which is the default  bash  behavior  in
+                      lar  sign from the set of characters that will be quoted
+                      in completed filenames when these metacharacters  appear
+                      in  shell  variable references in words to be completed.
+                      This means that dollar  signs  in  variable  names  that
+                      expand  to  directories will not be quoted; however, any
+                      dollar signs appearing in filenames will not be  quoted,
+                      either.   This  is  active only when bash is using back-
+                      slashes to quote completed filenames.  This variable  is
+                      set  by  default,  which is the default bash behavior in
                       versions through 4.2.
               ddiirreexxppaanndd
-                      If  set,  bbaasshh replaces directory names with the results
-                      of word expansion when performing  filename  completion.
+                      If set, bbaasshh replaces directory names with  the  results
+                      of  word  expansion when performing filename completion.
                       This  changes  the  contents  of  the  readline  editing
-                      buffer.  If not set, bbaasshh attempts to preserve what  the
+                      buffer.   If not set, bbaasshh attempts to preserve what the
                       user typed.
               ddiirrssppeellll
-                      If  set,  bbaasshh attempts spelling correction on directory
-                      names during word completion if the directory name  ini-
+                      If set, bbaasshh attempts spelling correction  on  directory
+                      names  during word completion if the directory name ini-
                       tially supplied does not exist.
-              ddoottgglloobb If  set, bbaasshh includes filenames beginning with a `.' in
+              ddoottgglloobb If set, bbaasshh includes filenames beginning with a `.'  in
                       the results of pathname expansion.
               eexxeeccffaaiill
                       If set, a non-interactive shell will not exit if it can-
-                      not  execute  the  file  specified as an argument to the
-                      eexxeecc builtin command.  An  interactive  shell  does  not
+                      not execute the file specified as  an  argument  to  the
+                      eexxeecc  builtin  command.   An  interactive shell does not
                       exit if eexxeecc fails.
               eexxppaanndd__aalliiaasseess
-                      If  set,  aliases  are expanded as described above under
+                      If set, aliases are expanded as  described  above  under
                       AALLIIAASSEESS.  This option is enabled by default for interac-
                       tive shells.
               eexxttddeebbuugg
-                      If  set,  behavior  intended  for  use  by  debuggers is
+                      If set,  behavior  intended  for  use  by  debuggers  is
                       enabled:
                       11..     The --FF option to the ddeeccllaarree builtin displays the
                              source file name and line number corresponding to
                              each function name supplied as an argument.
-                      22..     If the command run by the DDEEBBUUGG  trap  returns  a
-                             non-zero  value,  the next command is skipped and
+                      22..     If  the  command  run by the DDEEBBUUGG trap returns a
+                             non-zero value, the next command is  skipped  and
                              not executed.
-                      33..     If the command run by the DDEEBBUUGG  trap  returns  a
-                             value  of 2, and the shell is executing in a sub-
-                             routine (a shell function or a shell script  exe-
-                             cuted  by  the  ..  or ssoouurrccee builtins), a call to
+                      33..     If  the  command  run by the DDEEBBUUGG trap returns a
+                             value of 2, and the shell is executing in a  sub-
+                             routine  (a shell function or a shell script exe-
+                             cuted by the .. or ssoouurrccee  builtins),  a  call  to
                              rreettuurrnn is simulated.
-                      44..     BBAASSHH__AARRGGCC and BBAASSHH__AARRGGVV are updated as  described
+                      44..     BBAASSHH__AARRGGCC  and BBAASSHH__AARRGGVV are updated as described
                              in their descriptions above.
-                      55..     Function  tracing  is enabled:  command substitu-
+                      55..     Function tracing is enabled:   command  substitu-
                              tion, shell functions, and subshells invoked with
                              (( _c_o_m_m_a_n_d )) inherit the DDEEBBUUGG and RREETTUURRNN traps.
-                      66..     Error  tracing is enabled:  command substitution,
-                             shell functions, and  subshells  invoked  with  ((
+                      66..     Error tracing is enabled:  command  substitution,
+                             shell  functions,  and  subshells  invoked with ((
                              _c_o_m_m_a_n_d )) inherit the EERRRR trap.
               eexxttgglloobb If set, the extended pattern matching features described
                       above under PPaatthhnnaammee EExxppaannssiioonn are enabled.
               eexxttqquuoottee
-                      If set, $$'_s_t_r_i_n_g' and  $$"_s_t_r_i_n_g"  quoting  is  performed
-                      within   $${{_p_a_r_a_m_e_t_e_r}}   expansions  enclosed  in  double
+                      If  set,  $$'_s_t_r_i_n_g'  and  $$"_s_t_r_i_n_g" quoting is performed
+                      within  $${{_p_a_r_a_m_e_t_e_r}}  expansions  enclosed   in   double
                       quotes.  This option is enabled by default.
               ffaaiillgglloobb
-                      If set, patterns which fail to  match  filenames  during
+                      If  set,  patterns  which fail to match filenames during
                       pathname expansion result in an expansion error.
               ffoorrccee__ffiiggnnoorree
-                      If  set,  the  suffixes  specified  by the FFIIGGNNOORREE shell
-                      variable cause words to be ignored when performing  word
+                      If set, the suffixes  specified  by  the  FFIIGGNNOORREE  shell
+                      variable  cause words to be ignored when performing word
                       completion even if the ignored words are the only possi-
                       ble  completions.   See  SSHHEELLLL  VVAARRIIAABBLLEESS  above  for  a
-                      description  of  FFIIGGNNOORREE.   This  option  is  enabled by
+                      description of  FFIIGGNNOORREE.   This  option  is  enabled  by
                       default.
               gglloobbaasscciiiirraannggeess
-                      If set, range expressions used in pattern matching  (see
-                      PPaatttteerrnn  MMaattcchhiinngg above) behave as if in the traditional
+                      If  set, range expressions used in pattern matching (see
+                      PPaatttteerrnn MMaattcchhiinngg above) behave as if in the  traditional
                       C locale when performing comparisons.  That is, the cur-
-                      rent  locale's  collating  sequence  is  not  taken into
-                      account, so bb will not collate  between  AA  and  BB,  and
-                      upper-case  and lower-case ASCII characters will collate
+                      rent locale's  collating  sequence  is  not  taken  into
+                      account,  so  bb  will  not  collate between AA and BB, and
+                      upper-case and lower-case ASCII characters will  collate
                       together.
               gglloobbssttaarr
                       If set, the pattern **** used in a pathname expansion con-
-                      text  will  match all files and zero or more directories
-                      and subdirectories.  If the pattern is followed by a  //,
+                      text will match all files and zero or  more  directories
+                      and  subdirectories.  If the pattern is followed by a //,
                       only directories and subdirectories match.
               ggnnuu__eerrrrffmmtt
                       If set, shell error messages are written in the standard
                       GNU error message format.
               hhiissttaappppeenndd
-                      If set, the history list is appended to the  file  named
-                      by  the  value  of  the HHIISSTTFFIILLEE variable when the shell
+                      If  set,  the history list is appended to the file named
+                      by the value of the HHIISSTTFFIILLEE  variable  when  the  shell
                       exits, rather than overwriting the file.
               hhiissttrreeeeddiitt
-                      If set, and rreeaaddlliinnee is being used, a user is given  the
+                      If  set, and rreeaaddlliinnee is being used, a user is given the
                       opportunity to re-edit a failed history substitution.
               hhiissttvveerriiffyy
-                      If  set, and rreeaaddlliinnee is being used, the results of his-
-                      tory substitution are  not  immediately  passed  to  the
-                      shell  parser.   Instead,  the  resulting line is loaded
+                      If set, and rreeaaddlliinnee is being used, the results of  his-
+                      tory  substitution  are  not  immediately  passed to the
+                      shell parser.  Instead, the  resulting  line  is  loaded
                       into the rreeaaddlliinnee editing buffer, allowing further modi-
                       fication.
               hhoossttccoommpplleettee
                       If set, and rreeaaddlliinnee is being used, bbaasshh will attempt to
-                      perform hostname completion when a word containing  a  @@
-                      is   being  completed  (see  CCoommpplleettiinngg  under  RREEAADDLLIINNEE
+                      perform  hostname  completion when a word containing a @@
+                      is  being  completed  (see  CCoommpplleettiinngg  under   RREEAADDLLIINNEE
                       above).  This is enabled by default.
               hhuuppoonneexxiitt
                       If set, bbaasshh will send SSIIGGHHUUPP to all jobs when an inter-
                       active login shell exits.
               iinntteerraaccttiivvee__ccoommmmeennttss
                       If set, allow a word beginning with ## to cause that word
-                      and all remaining characters on that line to be  ignored
-                      in  an  interactive  shell  (see  CCOOMMMMEENNTTSS above).  This
+                      and  all remaining characters on that line to be ignored
+                      in an interactive  shell  (see  CCOOMMMMEENNTTSS  above).   This
                       option is enabled by default.
               llaassttppiippee
-                      If set, and job control is not active,  the  shell  runs
+                      If  set,  and  job control is not active, the shell runs
                       the last command of a pipeline not executed in the back-
                       ground in the current shell environment.
-              lliitthhiisstt If set, and the ccmmddhhiisstt option  is  enabled,  multi-line
+              lliitthhiisstt If  set,  and  the ccmmddhhiisstt option is enabled, multi-line
                       commands are saved to the history with embedded newlines
                       rather than using semicolon separators where possible.
               llooggiinn__sshheellll
-                      The shell sets this option if it is started as  a  login
-                      shell  (see  IINNVVOOCCAATTIIOONN  above).   The  value may not be
+                      The  shell  sets this option if it is started as a login
+                      shell (see IINNVVOOCCAATTIIOONN above).   The  value  may  not  be
                       changed.
               mmaaiillwwaarrnn
-                      If set, and a file that bbaasshh is checking  for  mail  has
-                      been  accessed  since  the last time it was checked, the
-                      message ``The mail in _m_a_i_l_f_i_l_e has been read''  is  dis-
+                      If  set,  and  a file that bbaasshh is checking for mail has
+                      been accessed since the last time it  was  checked,  the
+                      message  ``The  mail in _m_a_i_l_f_i_l_e has been read'' is dis-
                       played.
               nnoo__eemmppttyy__ccmmdd__ccoommpplleettiioonn
-                      If  set,  and  rreeaaddlliinnee  is  being  used,  bbaasshh will not
+                      If set, and  rreeaaddlliinnee  is  being  used,  bbaasshh  will  not
                       attempt to search the PPAATTHH for possible completions when
                       completion is attempted on an empty line.
               nnooccaasseegglloobb
-                      If  set,  bbaasshh  matches  filenames in a case-insensitive
+                      If set, bbaasshh matches  filenames  in  a  case-insensitive
                       fashion when performing pathname expansion (see PPaatthhnnaammee
                       EExxppaannssiioonn above).
               nnooccaasseemmaattcchh
-                      If  set,  bbaasshh  matches  patterns  in a case-insensitive
+                      If set, bbaasshh  matches  patterns  in  a  case-insensitive
                       fashion when performing matching while executing ccaassee or
                       [[[[ conditional commands.
               nnuullllgglloobb
-                      If  set,  bbaasshh allows patterns which match no files (see
-                      PPaatthhnnaammee EExxppaannssiioonn above) to expand to  a  null  string,
+                      If set, bbaasshh allows patterns which match no  files  (see
+                      PPaatthhnnaammee  EExxppaannssiioonn  above)  to expand to a null string,
                       rather than themselves.
               pprrooggccoommpp
                       If set, the programmable completion facilities (see PPrroo--
